Subject: Re: The Mandatory Poster Agency, Inc.- Utah
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Thu, 18 Aug 2011 13:48:34 -0400

If you can get everything ready, I can have Amber call to arrange payments for these.  Are you needing our Work Comp and Liability insurance provider?  That would be Smith & DeRose Insurance Co. in Charlotte.  I deal with Joe DeRose and his number is 517-655-2812.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda Kunkel 
  To: 'Mike' 
  Sent: Thursday, August 18, 2011 1:33 PM
  Subject: RE: The Mandatory Poster Agency, Inc.- Utah

  Mike,

  I'm currently working on applications for Kentucky and Utah for telemarketing. For both these states I'm going to need bonds.  So, we have two choices:

  1.       I can provide you with the amount and other information that may be helpful for you to call MPA's insurance company; or

  2.       I receive authorization from MPA to contact its insurance agent and get the bonds in place.

  Please let me know what MPA would prefer.  If I make the contact, then I will need to know the insurance agent, company and telephone number.

  Thanks

  Rhonda

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, August 18, 2011 12:01 PM
  To: Rhonda Kunkel
  Subject: Fw: The Mandatory Poster Agency, Inc.- Utah
  Importance: High

  Do I need to get payment for this or was this the one that Tom already signed and brought payment for?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

  ----- Original Message ----- 

  From: Michelle Stallings 

  To: [email-masked] 

  Cc: [email-masked] 

  Sent: Thursday, August 18, 2011 11:38 AM

  Subject: The Mandatory Poster Agency, Inc.- Utah

  Hi Rhonda,

  Please find attached the agent information and the invoice for The Mandatory Poster Agency, Inc. - Utah. 

  If you have any questions, please feel free to contact us. 

  Have a great day!

  Michelle Stallings

  Registered Agents Legal Services, LLC 

  800-400-6650

  www.inclegal.com

  [email-masked]

  P Before printing this e-mail think if it is necessary. Think Green!